:PROPERTIES:
:ID: b5cfa25e-c462-4679-aba0-f54df2418768
:END:
#+title: 2016-11-02

* Philosophy of Social Sciences :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-11-02 Wed 09:23]
:MODIFIED: [2016-11-02 Wed]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Methodological individualism is a further restriction, to

Essay

Every single question is a controversy and a debate

Each question is asking you to give an account and evaluate controversy and the debate. There are 2 sides. You will have to decide which order to present those two sides. The order is determined in part by your conclusion, usually the one presented last.

John is a great believer in dividing the essay into sections

Title

Context

A position 1 (main points, subsidiary consequences)

B critical alternative (reverse position, end up with main points, like a punchline in a joke)

C Conclusion linking back to the title, which is the question

How do rational actors theorists account for the existence of social groups?
